{ "docs": [
{ "a": "e22764id2925340", "t": "Oracle\u00AE Argus Safety Release Content Document", "h": "toc.htm", 
 "c": [  { "t": "Disclaimer", "h": "rcd.htm" },
  { "a": "e22764id2952933", "t": "Introduction", "h": "rcd.htm", 
 "c": [  { "t": "Purpose of Document", "h": "rcd.htm" },
  { "t": "Release Overview", "h": "rcd.htm" },
  { "t": "Reference Documents", "h": "rcd.htm" },
  { }
 ]
 },
  { "a": "e22764id2949780", "t": "Oracle Argus Safety 7.0 Product Overview", "h": "rcd.htm", 
 "c": [  { "a": "e22764id2914756", "t": "Segregate data by Enterprise", "h": "rcd.htm", 
 "c": [  { "t": "Partitioned data", "h": "rcd.htm" },
  { "t": "Display Enterprise identifier", "h": "rcd.htm" },
  { "t": "Change Enterprises within the same session", "h": "rcd.htm" },
  { "t": "Enter a case for a Enterprise", "h": "rcd.htm" },
  { "t": "Intake cases for a Enterprise", "h": "rcd.htm" },
  { "t": "Receive E2B imports for a Enterprise", "h": "rcd.htm" },
  { "t": "Import or export additional data elements beyond E2B for a Enterprise", "h": "rcd.htm" },
  { }
 ]
 },
  { "a": "e22764id2958860", "t": "Global Work list", "h": "rcd.htm", 
 "c": [  { "t": "Segregate data based upon Enterprise authorization", "h": "rcd.htm" },
  { "t": "Process data for Enterprises a user is authorized to access", "h": "rcd.htm" },
  { "t": "Global worklist types", "h": "rcd.htm" },
  { }
 ]
 },
  { "a": "e22764id2953691", "t": "Multi-tenancy Enterprise setup and maintenance", "h": "rcd.htm", 
 "c": [  { "t": "Enable multi-tenancy usage", "h": "rcd.htm" },
  { "t": "Establish Enterprises", "h": "rcd.htm" },
  { "t": "Enterprise configuration setup wizard", "h": "rcd.htm" },
  { "t": "Modify an Enterprise", "h": "rcd.htm" },
  { "t": "Control user access to Enterprises/Enterprise data", "h": "rcd.htm" },
  { "t": "Migrate to multi-tenancy", "h": "rcd.htm" },
  { }
 ]
 },
  { "t": "Security Requirements", "h": "rcd.htm" },
  { "t": "Tracking Items Sent to Investigators", "h": "rcd.htm" },
  { "t": "Overdue Action Items Filtering", "h": "rcd.htm" },
  { }
 ]
 },
  { "t": "Terminology", "h": "rcd.htm" },
  { "a": "e22764id2925542", "t": "Documentation Accessibility", "h": "rcd.htm", 
 "c": [  { "t": "Accessibility of Code Examples in Documentation", "h": "rcd.htm" },
  { "t": "Accessibility of Links to External Web Sites in Documentation", "h": "rcd.htm" },
  { "t": "TTY Access to Oracle Support Services", "h": "rcd.htm" },
  { }
 ]
 },
  { }
 ] } ]}